
  .rightads {
 	padding-top: 10px;
 }
 #adtop, #lowerad {
 	width: 960px;
  	margin: 0 auto;
 	margin-top: 30px;
 	padding-bottom: 10px;
 }
 .clean {
 	clear:both;
 }

 #mywrap {
 	width: 1000px;
 	margin: 0 auto;
 }
 .ARK_mainContainer.Index {
 	float: left;
 }
 #right-col-wrapper {
 	float: right;
 }
.nav-superfish #nav {
 	padding-bottom: 43px!important;
 }